E invoicing

Reject An Inbound Invoice (Local State Only, NRS Is Not Notified)

POST
/api/e-invoicing/invoices/{reference}/reject
AuthorizationBearer <token>

In: header

Path Parameters

reference*string

Invoice reference number (IRN)

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X POST "https://example.com/api/e-invoicing/invoices/string/reject" \  -H "Content-Type: application/json" \  -d '{    "reason": "Incorrect line item amounts; please re-issue."  }'
{
  "invoiceId": "123e4567-e89b-12d3-a456-426614174000",
  "incomingAction": "rejected",
  "incomingActionAt": "2026-06-10T11:32:00Z",
  "incomingRejectionReason": "Incorrect line item amounts; please re-issue."
}
Empty
Empty
Empty
Empty
Empty

How is this guide?

Last updated on